@charset "utf-8";
/* CSS Document */
 *{
                margin:0;
                padding:0;
				border: 0;
            }
            
body{
	font-family: Verdana, Geneva, sans-serif;
	background-color: #C0A274;
	height: 100%;
	padding-top: 3%;
            }
 .clearall {
	clear: both;
 }
           
#contentouter{
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #CFBD9C;
	padding: 10px;
	border: 1px solid #EAD5A1;
            }
#content {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-image: url(../images/rhs_repbg.jpg);
	background-repeat: repeat;
			}
#content h2, .title {
	font-family: 'EB Garamond',"Times New Roman", Times, serif;
	font-weight: normal;
	color: #FFF;
	font-size: 1.5em;
	font-style: italic;
}
#content h1 {
	font-size: 0.85em;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 0px;
	color: #F0E2BD;
}

		   
#social	{
	float: right;
	width: 30%;
	text-align: right;
	padding-top: 20px;
}
#social span {
	display: none;
}
#social ul {
	list-style-type: none;
}
#social li {
	float: right;
	padding-right: 0px;
	padding-left: 10px;
}

#social1 a:link, #social1  a:visited{
	text-decoration: none;
	display: block;
	text-align: left;
	background-image: url(../images/icon_home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 35px;
}
#social1  a:hover, #social1  a:active{
	background-position: bottom;	
}
#social2 a:link, #social2  a:visited{
	text-decoration: none;
	display: block;
	text-align: left;
	background-image: url(../images/icon_contact.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 35px;
}
#social2  a:hover, #social2  a:active{
	background-position: bottom;	
}
#social3 a:link, #social3  a:visited{
	text-decoration: none;
	display: block;
	text-align: left;
	background-image: url(../images/icon_twit.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 35px;
}
#social3  a:hover, #social3  a:active{
	background-position: bottom;	
}
#social4 a:link, #social4  a:visited{
	text-decoration: none;
	display: block;
	text-align: left;
	background-image: url(../images/icon_linked.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 35px;
}
#social4  a:hover, #social4  a:active{
	background-position: bottom;	
}
#social5 a:link, #social5  a:visited{
	text-decoration: none;
	display: block;
	text-align: left;
	background-image: url(../images/icon_fb.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 35px;
}
#social5  a:hover, #social5  a:active{
	background-position: bottom;	
}
#copyright	{
	float: left;
	width: 70%;
	text-align: left;
	padding-top: 30px;
}

#subfoot{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #4F4138;
	font-size: 0.85em;
	clear: both;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#subfoot  a:link, #subfoot  a:visited{
	color: #4F4138;
	text-decoration: none;
}

#subfoot  a:hover, #subfoot  a:active{
	color: #FFF;
}
/* home */
#homelogo {
	height: 214px;
	width: 214px;
	position: absolute;
	left: 500px;
	top: 278px;
	z-index: 2000;
	-webkit-box-shadow: 0px 3px 8px 0px #000;
	-moz-box-shadow: 0px 3px 8px 0px #000;
	box-shadow: 0px 3px 8px 0px #000;
}
#homeslider {
	float: left;
	height: 600px;
	width: 603px;
	overflow: hidden;
	background-color: #C0A274;
}
#slider, #slide1, #slide2, #slide3, #slide4, #slide5, #slide6 { width: 603px; height: 600px; }
#slide1 {
	background-color: #4F4138;
}
#slide2 {
	background-color: #772323;
}
#slide3 {
	background-color: #6F765E;
}
#slide4 {
	background-color: #4A4252;
}
#slide5 {
	background-color: #694F47;
}
#slide6 {
	background-color: #4F4138;
}


.homecontenttxt p {
	font-size: 0.85em;
	color: #FFF;
	padding-right: 90px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.homecontenttxt .hightxt1 {
	color: #EAD5A1;
	font-weight: normal;
	font-size: 1.1em;
}
.homecontenttxt ul {
	font-size: 0.85em;
	
}
.homecontentimg {
}
.homecontenttxt {
	padding: 30px;
	height: 180px;
}
.hp_bottom_link {
	padding-left: 30px;
}
.hp_bottom_link  a:link, .hp_bottom_link  a:visited{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 0.85em;
}

.hp_bottom_link  a:hover, .hp_bottom_link  a:active{
	color: #CFBD9C;
	text-decoration: none;
}
.padarrowleft {
	padding-left: 20px;
}
.caseblock {
	padding-top: 10px;
	padding-bottom: 10px;
}
.caseblock img{
	border: 1px solid #CFBC9D;	
}
.cbleft {
	float: left;
}
.cbcentre {
	float: left;
	margin-left: 10px;
}
.cbright {
	float: right;
}
/* nav */
#hpnav {
	font-family: 'EB Garamond',"Times New Roman", Times, serif;
	color: #F2EEEB;
	font-size: 1.2em;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	width: 265px;
	margin: 0px;
	float: right;
	height: 325px;
	padding-top: 275px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
	font-style: italic;
}
#hpnav a:link, #hpnav  a:visited{
	color: #2C1D16;
	text-decoration: none;
	font-weight: normal;
	display: block;
	text-align: left;
	padding-left: 15px;
	background-image: url(../images/nav_bg1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 8px;
	padding-bottom: 8px;
}

#hpnav  a:hover, #hpnav  a:active{
	color: #996600;
	text-decoration: none;
	background-image: url(../images/nav_bg2.gif);
	font-size: 1.05em;
}
#hpnav  ul {
	list-style-type: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
#hpnav  li {
	padding-right: 25px;
	padding-left: 25px;
}
#innernav {
	font-family: 'EB Garamond',"Times New Roman", Times, serif;
	color: #000000;
	font-size: 1.2em;
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	width: 337px;
	margin: 0px;
	float: right;
	min-height: 325px;
	padding-top: 275px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-style: italic;
	background-repeat: repeat;
}
#innerlogo img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.urbangreymenu{
	width: 220px; /*width of menu*/
	padding-top: 30px;
	padding-bottom: 30px;
}

.urbangreymenu .headerbar{
	color: #FFF; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 2px;
	background-image: url(../images/arrowstop2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0px;
}

.urbangreymenu .headerbar a{
	text-decoration: none;
	color: #272727;
	display: block;
}
.urbangreymenu .headerbar_no{
	color: #FFF; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 2px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0px;
}

.urbangreymenu .headerbar_no a{
	text-decoration: none;
	color: #272727;
	display: block;
}
.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
	color: black;
	display: block;
	padding-left: 28px; /*link text is indented 8px*/
	text-decoration: none;
	background-color: rgba(255,255,255,0.3);
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.urbangreymenu ul li a:visited{
color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
	color: white;
	background-color: #C0A274;
}
/* inner */
.topimage {
}
.contentstyle {
	padding: 20px;
	
}
.contentstyle p {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.85em;
}
.contentstyle a:link, .contentstyle  a:visited{
	color: #EFE1BC;
	text-decoration: none;
}

.contentstyle  a:hover, .contentstyle  a:active{
	text-decoration: underline;
}
#content2 {
	background-color: #4F4138;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-image: url(../images/rhs_repbg2.jpg);
	background-repeat: repeat-y;
	background-position: right;
			}
			#content3 {
	background-color: #772323;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-image: url(../images/rhs_repbg2.jpg);
	background-repeat: repeat-y;
	background-position: right;
			}
			#content4 {
	background-color: #6F765E;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-image: url(../images/rhs_repbg2.jpg);
	background-repeat: repeat-y;
	background-position: right;
			}
			#content5 {
	background-color: #4A4252;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-image: url(../images/rhs_repbg2.jpg);
	background-repeat: repeat-y;
	background-position: right;
			}
			#content6 {
	background-color: #694F47;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-image: url(../images/rhs_repbg2.jpg);
	background-repeat: repeat-y;
	background-position: right;
			}
#content2 h1, #content3 h1, #content4 h1, #content5 h1, #content6 h1 {
	font-family: 'EB Garamond',"Times New Roman", Times, serif;
	font-weight: normal;
	color: #FFF;
	font-size: 1.5em;
	font-style: italic;
	padding-bottom: 10px;
}
#content2 h2,  #content3 h2, #content4 h2, #content5 h2, #content6 h2 {
	font-family: 'EB Garamond', "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 5px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFE1BC;
	margin-bottom: 10px;
	font-style: italic;
}
#content2 h3,  #content3 h3, #content4 h3, #content5 h3, #content6 h3 {
	font-family: 'EB Garamond', "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #F0E2BD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0A274;
}
#innerlogo {
	height: 214px;
	width: 214px;
	position: absolute;
	left: 685px;
	top: 50px;
	z-index: 2000;
	-webkit-box-shadow: 0px 3px 8px 0px #000;
	-moz-box-shadow: 0px 3px 8px 0px #000;
	box-shadow: 0px 3px 8px 0px #000;
}
#innercontent {
	float: left;
	min-height: 600px;
	width: 603px;
	color: #FFF;
	height: 100%;
}
.hightxt2 {
	color: #E5D7B2;
}
.hightxt3 {
	color: #BEA273;
	font-size: 1.05em;
	font-weight: normal;
}
.sideblock {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.sideblock ul {
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.sideblock li {
	padding-top: 5px;
	padding-bottom: 5px;
}
.sideblock a:link, .sideblock  a:visited{
	color: #000000;
	text-decoration: none;
}

.sideblock  a:hover, .sideblock  a:active{
	text-decoration: underline;
	color: #4A4252;
}
/* contact form */
.paddiv {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-right: 0px;
	padding-left: 0px;
}

input {
	font-size: 0.85em;
	border: 1px solid #857657;
	padding: 5px;
	background-color: #FFFFFF;
}
textarea {
	font-size: 1.1em;
	border: 1px solid #857657;
	padding: 5px;
	background-color: #FFFFFF;
}

.smalltxt {
	font-size: 0.8em;
}
label {
	font-size: 0.85em;
	color: #F5EBD1;
	font-weight: normal;
}
option {
	color: #333333;
	border: none;
	padding: 2px;
}
#contactsubmit {
	color: #FFF;
	background-color: #C0A274;
	font-weight: normal;
}
#contactclear {
	color: #FFF;
	background-color: #CFBD9C;
	font-weight: normal;
}
/* general */
.boxleft {
	float: left;
	width: 46%;
	padding-top: 0%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	text-align: left;
}
.boxright {
	float: left;
	width: 46%;
	padding-top: 0%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}
.boxright2 {
	float: left;
	width: 50%;
	text-align: right;
	padding: 0%;
}
.liststyle1 {
	font-size: 0.85em;
	padding-left: 30px;
}
/* gallery */
#gallery1 {
	padding-top: 20px;
}
#gallery1 ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#gallery1 li {
	list-style-type: none;
	display: block;
	float: left;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom: 10px;
}
#gallery1 img{

}
#feestable {
font-size: 0.85em;
}
#feestable table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#feestable td{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.tablebg1  {
	background-color: #5B423B;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #694F47;
}
.tablebg2 {
	background-color: #836A59;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #694F47;
}
.tablebg3 {
	background-color: #2C1D16;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #694F47;
}
.cellb_right{
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #694F47;
}
